﻿@charset "utf-8";
/* CSS Document */
/*重置样式*/
body,html{width:100%; position:relative;background:url(../gzimages/bg.png) top left repeat;font-family:"微软雅黑";}
body,div,dl,dt,dd,ul,li,form,input,textarea,select,p,h1,h2,h3,h4,h5,h6,a{padding:0;margin:0;}
gzimages{border:0;-ms-interpolation-mode:bicubic;}
a{text-decoration:none;cursor:pointer;outline:none;blr:e­xpression(this.onFocus=this.blur())}
a:link,a:visited,a:hover{text-decoration:none;/*transition:text-shadow 500ms ease-in 0ms, color 500ms ease-in 0ms;*/}
li { list-style:none;}
input{padding-left:5px}
input.submit{border:0; margin:0; cursor:pointer}
input.radio{width:13px!important; height:13px!important; float:left; display:inline}
textarea{ overflow:auto}
/*清除浮动*/
.clear{clear:both;}
.fl{float:left;}
.fr{float:right;}
.of{ overflow:hidden;}
/*头部开始*/
#Top{width:100%;height:127px;}

.Top1{width:1000px;height:127px;margin:0 auto;background:url(../jfimages/ab1.png) right bottom no-repeat;}
.Top1 a img{width:208px;height:127px; float:left;border:none;}

.Top11{width:200px;height:20px;float:right;margin-top:50px;text-align:right;}
.Top11 a{line-height:20px;margin-left:40px;font-family:"微软雅黑";color:#171c61;font-size:14px;}
#head{width:100%;height:145px;margin:0;background:#fff;}
.head{width:1000px;height:145px;margin:0 auto;background:url(../gzimages/number.png) right bottom no-repeat;}
.head  a img{width:629px;height:145px;float:left;margin-top:0px;border:none;margin-right:0px;}
#Nav{width:100%;height:47px;background:#1c2b4f;z-index:99999;}
.Nav{width:1000px;height:47px;line-height:47px;margin:0px auto;}


#nav-menu{width:1000px;height:47px;margin:0px auto;}
#nav-menu .container{position:relative;overflow:visible; z-index:99999;}
#nav-menu .menu{}
#nav-menu .menu li{position:relative;float:left;width:125px;height:47px;line-height:47px;color:#fff;font-size:14px;font-family:"微软雅黑";text-align:center;}

#nav-menu .menu li a.xialaguang{display:inline-block;width:125px;height:47px;line-height:47px;color:#fff;font-size:14px;font-family:"微软雅黑";text-align:center;}
#nav-menu .menu li a.selected,#nav-menu .menu li a.navhover,#nav-menu .menu li a.xialaguang:hover{color:#fff;background:#c8a063;}
#nav-menu .menu li a.navhover, #nav-menu .menu li a.xialaguang:hover{}
#nav-menu .menu li a.xialaguang {height:47px;line-height:47px;display:inline-block;}
#nav-menu .menu li a.selected span,#nav-menu .menu li a.navhover span,#nav-menu .menu li a.xialaguang:hover span{cursor:pointer;}
#nav-menu .menu li a.navhover span, #nav-menu .menu li a.xialaguang:hover span{width:125px;}
#nav-menu .menu ul.children{display:none;position:absolute;top:47px;left:0px;width:125px;background:#c8a063;border:none;border-top:0;line-height:normal;z-index:99999;}
#nav-menu .menu ul.children li{width:125px;padding:0px;display:inline-block;font-size:12px;border-top:1px solid #ccc;height:47px;line-height:47px;}
#nav-menu .menu ul.children li a{width:100%;height:47px;line-height:47px;overflow:hidden;display:block;color:#fff;text-align:center;
text-decoration:none; font-size:12px;}
#nav-menu .menu ul.children li a:hover{background-color:#1c2b4f;text-decoration:none;}
#Link{width:100%;height:40px;}
.Link{width:1000px;height:40px;margin:0px auto;}
.Link_L{width:700px;height:40px;line-height:40px;float:left;font-size:12px;color:#737373;text-align:left;}
.Link_L span{ font-weight:bold;}.Link_L a{color:#737373;}
.Link_R{width:258px;height:28px;float:right;margin-top:6px;background:url(../gzimages/sss.png) no-repeat;}
.key{width:150px;height:22px;line-height:22px;border:0;float:left;background:none;margin-left:0px;}
.key[type="text"]:focus{outline:none;}
.sub{float:right;width:45px;height:22px;background:none;border:none;cursor:pointer;}
.sub span{display:none;}
/*中间开始*/
#PPP{width:1000px;height:195px;margin:20px auto;}
.PPP1{width:1000px;height:45px;background:url(../gzimages/z.png) top center no-repeat;float:left;}
.PPP2{width:1000px;height:91px;float:left;margin-top:32px;}
.PPP2_1{height:91px;width:20px;float:left;background:url(../gzimages/ll.png) top left no-repeat;}
.PPP2_2{height:91px;width:20px;float:left;background:url(../gzimages/rr.png) top right no-repeat;margin-left:10px;}
/* scrollleft */
.scrollleft{width:940px;height:91px;margin-left:10px;float:left;}
.scrollleft li{float:left;margin-right:10px;width:186px;height:91px;text-align:center;}
.scrollleft img{width:184px;height:89px;margin:0px;background:#f1f1f1;border:1px solid #e7e7e7}
.scrollleft span{width:186px;height:91px;text-align:center;font-size:12px;}
.scrollleft span a{color:#a9a9a9;}


#PRO{width:100%;height:520px;}
.PRO{width:1000px;height:520px;margin:0 auto;}
.PRO_L{width:208px;height:520px;float:left;border:1px solid #dedede;background:url(../gzimages/h.png) bottom no-repeat #fff;}
.PRO_L_Til{width:208px;height:72px;line-height:61px;text-align:center;font-size:18px;color:#fff;font-family:"微软雅黑";background:url(../gzimages/f.png) no-repeat top center #1d2b50;float:left;}
.PRO_L ul{width:168px;float:left;margin:10px 20px 0px 20px;}
.PRO_L ul li{width:168px;height:28px;background:url(../gzimages/ll1.png) left  top no-repeat;margin-top:10px;}
.PRO_L ul li a{width:130px;height:28px;line-height:28px;font-size:12px;color:#000;float:left;margin-left:30px;text-align:left;}
.PRO_L ul li ul{width:175px;float:left;margin:0px;}
.PRO_L ul li ul li{width:175px;height:30px;border-bottom:1px dashed #d8d8d8;background:url(../gzimages/f6.png) left no-repeat;}
.PRO_L ul li ul li a{color:#000;float:left;margin-left:30px;}
.PRO_L ul li a:hover{color:#000;}
.PRO_L img{width:166px;height:166px;border:1px solid #0265a9;margin:25px 19px 0px 19px;float:left;}

.PRO_R{width:770px;height:520px;float:right;background:#fff;border:1px solid #dedede;}
.PRO_R_Til{width:790px;height:46px;background:url(../gzimages/tbl.png)  left top repeat-x;border:1px solid #dedede;}
.PRO_R_Til_1{float:left;width:200px;height:46px;line-height:46px;text-align:center;font-size:18px;color:#717171;font-family:"微软雅黑";background:url(../gzimages/tb.png) top left no-repeat;margin-left:10px;}
.PRO_R_Til_1 p{float:left;margin-left:15px;line-height:46px;text-align:left;color:#000000;}
.PRO_R_Til_1 span {color:#cb9e63;}
.PRO_R_Til_2{float:right;width:36px;height:11px;margin-top:18px;text-align:right;margin-right:10px;font-size:12px;color:#9b9e99;}
.PRO_R_Til_2 img{width:36px;height:11px;border:none;}
.PRO_R_Til_3{float:right;height:11px;margin-top:18px;text-align:right;margin-right:10px;font-size:12px;color:#9b9e99;}
.PRO_R_Til_3 a{color:#9b9e99;}
.PRO_R ul{width:770px;height:520px;margin-top:1px;}
.PRO_R ul li{width:220px;height:250px;float:left;margin-left:18px;margin-right:18px;margin-top:10px;}
.PRO_R ul li a img{width:220px;height:220px;border:1px solid #dedede;}
.PRO_R ul li a:Hover img{width:220px;height:220px;border:5px solid #1c2b4f;}
.PRO_R ul li  p{width:220px;height:30px;line-height:30px;text-align:center;font-size:12px;color:#a5a5a5;}
.PRO_R ul li  p a{color:#a5a5a5;}





.PRO_M{width:990px;height:218px;float:left;border:5px solid #0265ab;margin-top:18px;background:#f1f1f1;}
.PRO_M_L{width:216px;height:216px;float:left;margin:1px;background:url(../gzimages/pro1.png) left top no-repeat;}
.PRO_M_R{width:750px;height:216px;float:right;margin-top:1px;margin-right:10px;}

#GG{width:100%;height:567px;margin:20px auto;background:url(../gzimages/o1.jpg) center bottom no-repeat;}
#GG img{width:1000px;height:140px;border:none;}

#Contact{width:100%;height:216px;background:url(../gzimages/a6.png) top center no-repeat;}
.Contact{width:1000px;height:216px;margin:0 auto;padding-top:70px;}
.Contact1{width:1000px;height:146px;}
.ContactR{width:700px;height:146px;float:left;margin-left:220px;}
.ContactR_Til{wdith:700px;height:55px;line-height:55px;float:left;font-size:18px;color:#fff;font-family:"微软雅黑";}
.ContactR_p{wdith:700px;height:75px;line-height:25px;float:left; overflow:hidden;text-align:left;font-size:14px;color:#fff;font-family:"微软雅黑";}
#case{width:100%;height:1259px;background:url(../gzimages/casebg.png) top center no-repeat;margin:0px;border-bottom:10px solid #125eb3;}
.case{width:1000px;height:1036px;margin:0px auto;padding-top:223px; }
.case ul li{width:415px;height:330px;float:left;margin-left:43px;margin-right:42px;background:#FFF;margin-bottom:23px;}
.casebox{width:348px;height:290px;margin:20px auto;}
.casebox1{width:348px;height:100px;background:url(../gzimages/c.png) left top no-repeat;}
.casebox1_R{width:310px;height:100px;float:right;}
.casebox1_R span{width:310px;height:30px;line-height:30px;text-align:left;color:#125eb4;font-size:14px;font-family:"微软雅黑";}
.casebox1_R span a{color:#125eb4;}
.casebox1_R p{width:310px;height:50px;line-height:25px;text-align:left;color:#2c2b2b;font-size:12px;}
.casebox1_R p a{color:#2c2b2b;}
.casebox a img{width:348px;height:190px;border:none;}
#liyouTil{wdith:1000px;height:124px;background:url(../gzimages/tt.png) top center no-repeat;margin:0px auto 20px auto;}
#liyou{wdith:100%;height:960px;background:#fafafa;}
.liyou{width:1000px;margin:0 auto; height:960px;}
.liyou1{width:1000px;height:415px;float:left;margin-top:20px;background:url(../gzimages/i.png) right bottom no-repeat;}
.liyou1_L{width:450px;height:190px;float:left;margin-right:550px;margin-bottom:10px;}
.liyou2_L{width:450px;height:283px;float:right;}
.liyou2_R{width:384px;height:283px;float:left;background:url(../gzimages/f3.png) bottom center no-repeat;}
.liyou1_L_T{width:500px;height:55px;float:left;line-height:75px;}
.liyou1_L_T1{width:55px;height:55px;line-height:55px;text-align:center;color:#fff;font-size:30px;font-family:"微软雅黑"; font-style:italic;float:left;background:#c9a063;-moz-border-radius: 27px;      /* Gecko browsers */
    -webkit-border-radius: 27px;   /* Webkit browsers */
    border-radius:27px;  }
.liyou1_L_T2{width:350px;height:55px;line-height:55px;float:left;margin-left:20px;text-align:left;font-size:18px;color:#000;font-family:"微软雅黑"; border-bottom:1px solid #c0c0c0;}
.liyou1_L_B{width:450px;height:175px;float:left;margin-top:20px;line-height:25px;text-align:left;font-size:14px;color:#646464;font-family:"微软雅黑";}
.liyou1_R{width:384px;height:283px;float:right;background:url(../gzimages/f3.png) bottom center no-repeat;}
.liyou1_R img{width:384px;height:252px;border:none;}


.liyou1_L1{width:450px;height:190px;float:right;margin-left:550px;margin-bottom:10px;margin-top:30px;}

.liyou2{width:1000px;height:540px;background:url(../gzimages/k.png) left top no-repeat;float:left;}
.liyou3{width:440px;height:290px; position:absolute;top:560px;left:40px; display:block;}
.liyou_T{width:100%;height:40px;line-height:40px;text-align:left;float:left;color:#055fc2;font-size:16px;font-family:"微软雅黑";}
.liyou_B{wdith:100%;height:75px;line-height:25px;text-align:left;float:left;color:#8d8d8d;font-size:14px;font-family:"微软雅黑";}

#CA{wdith:100%;height:352px;background:url(../gzimages/About.png) center top no-repeat;margin:0px;}
.CA{width:1000px;height:352px;margin:0 auto;}

.About{width:1000px;height:352px;}
.About_Til{width:1000px;height:120px;line-height:120px;text-align:center;font-size:24px;font-family:"微软雅黑";color:#fff;float:left;}
.About_box{width:1000px;height:204px;margin-top:0px;overflow:hidden;display:block;float:left;}
.About_box img{width:334px;height:204px;float:left;margin-left:20px;}
.About_box_R{width:626px;height:200px;float:right;margin-top:0px;}
.About_box_R p{width:626px;line-height:25px;overflow:hidden;color:#666666;font-size:14px;font-family:"微软雅黑";text-align:left;text-indent: 2em;margin-top:5px;float:left;}
.About_box_R p a{color:#fff;}
.About_box_R span{width:285px;height:25px;line-height:25px;font-size:12px;color:#666;text-align:left;}
.About_box_R span a{color:#666;}

.Ccase{width:1000px;height:280px;margin:20px auto 0 auto;}
.Ccase_Til{width:1000px;height:35px;border-top:3px #0066c8 solid;}
.Ccase_Til_L{width:135px;height:35px;background:url(../gzimages/TIL.png) top left no-repeat;line-height:35px;text-align:center;float:left;font-size:16px;font-family:"微软雅黑";color:#fff;}
.Ccase_Til_R{width:100px;height:35px;line-height:35px;float:right;text-align:center;font-size:14px;color:#000;}
.Ccase_Til_R a{color:#000;}



.NC{width:1000px;height:610px;margin:20px auto;background:#f1f1f1;}
.news{width:600px;height:585px;float:left;margin-left:15px;}
.news_Til{width:600px;height:55px;}
.news_Til_L{width:300px;height:55px;line-height:55px;text-align:left;float:left;font-size:24px;font-family:"微软雅黑";color:#c9a063;}
.news_Til_L span{font-size:18px;color:#000;}
.news_Til_R{width:100px;height:55px;line-height:55px;float:right;text-align:right;font-size:12px;color:#000;}
.news_Til_R a{color:#000;}
.news_box{width:700px;height:140px;margin-top:10px; float:left;}
.news_box_L{width:186px;height:140px;float:left;background:url(../gzimages/newsbg1.png) center bottom no-repeat;}
.news_box_L a img{width:186px;height:125px;border:none;}
.news_box_R{width:500px;height:125px;float:right;}
.news_box_R1{width:500px;height:40px;line-height:40px;float:left;border-bottom:1px dashed #CCCCCC;}
.news_box_R1 p{width:350px;float:left;font-size:12px;color:#666363;text-align:left; font-weight:bold;}
.news_box_R1 p a{color:#666363;}
.news_box_R1 span{float:right;font-size:12px;color:#666363;text-align:left;}
.news_box_R2{width:500px;height:75px;line-height:25px;float:left;margin-top:10px;font-size:12px;color:#666363;}
.news_box_R2 a{color:#666363;}
.newsB{width:600px;height:530px;background:#fff;float:left;}
.newsB ul li{width:580px;height:150px;line-height:39px;border-bottom:1px solid #f1f1f1;float:left;margin-right:10px;margin-left:10px;margin-top:13px;margin-bottom:13px;}
.newsB ul li a img{width:197px;height:128px;border:none;float:left;}
.newsB ul li .newsBr{width:360px;height:128px;float:right;}
.newsBr1{width:360px;height:40px;line-height:40px;float:left;text-align:left;font-family:"微软雅黑";color:#fc9d01;font-size:14px;}
.newsBr1 a{color:#c9a063;}
.newsBr2{width:360px;height:88px;line-height:22px;float:left;text-align:left;color:#5f5f5f;font-size:12px;}
.newsBr2 a{color:#5f5f5f;}
.Ccontact{width:340px;height:585px;float:right;margin-right:15px;}
.Ccontact_Til{width:340px;height:55px;}
.Ccontact ul{width:340px;height:530px;background:#FFF;float:left;}
.Ccontact ul li{width:330px;height:35px;line-height:35px;float:left;margin-left:5px;background:url(../gzimages/li.png) top left no-repeat;border-bottom:1px dashed #ababab;color:#000;text-align:left;font-size:12px;}
.Ccontact ul li p{width:200px;float:left;margin-left:20px;text-align:left;}
.Ccontact ul li p a{color:#5f5f5f;}
.Ccontact ul li span{width:100px;float:right;text-align:right;color:#5f5f5f;font-size:12px;}
/* scrollleft1 */
.scrollleft1{width:275px;height:230px;}
.scrollleft1 li{float:left;width:275px;height:100px;border-top:1px #000 dashed;}
.scrollleft1 span{float:left;width:275px;height:30px;line-height:30px;margin-top:10px;font-size:12px;color:#666; font-weight:bold;text-align:left; overflow:hidden;}
.scrollleft1 span a{color:#666;}
.scrollleft1 p{float:left;width:275px;height:50px;line-height:25px;text-align:left; overflow:hidden;font-size:12px;color:#666;}
.scrollleft1 p a{color:#666;}
#Links{width:983px;height:157px;background:url(../gzimages/asd.png) top center no-repeat;margin:0px auto;border:1px solid #ddd; position:relative;}
.Links{width:880px;height:75px;line-height:25px;text-align:left;font-size:12px;color:#666; position:absolute;top:70px;left:51px;}
.Links a{color:#666;margin-right:10px;}

.Linkb{width:961px;height:90px;line-height:30px;font-size:12px; margin:0 auto;}
.Linkb span{font-size:18px;font-family:"微软雅黑";color:#1157a5;}
.Linkb a{color:#999;}



#Mid{width:100%;background: url(../gzimages/mbg.png) bottom center no-repeat #fff;margin:10px auto 0 auto;z-index:10;position:relative;text-align:center;padding-bottom:50px;}
.product{width:1000px;height:280px;margin:25px auto 0 auto;border-bottom:1px solid #cccccc;}
.product1{width:1000px;height:250px;float:left;}
.product2{width:275px;height:250px;float:right; overflow:hidden;}
.product2 span{width:275px;height:30px;line-height:30px;text-align:left;font-size:12px;font-family:"微软雅黑";color:#666666;}
.product2 p{width:275px;line-height:25px;text-align:left;font-size:12px;font-family:"微软雅黑";color:#666666;margin-top:10px;}
.TTil{width:100%;height:41px;margin:0px;}
.TTil img{border:none;float:left;}





.A_N{width:1000px;height:361px;margin:30px auto 0 auto;}

.PR{width:275px;height:270px;float:right;}
.PR a img{width:275px;height:230px;border:1px solid #e3e3e3;margin-top:10px;}

.Til1{width:193px;height:72px;float:left;}
.Til1_L{width:193px;height:72px;line-height:72px;text-align:center;font-size:18px;font-family:"微软雅黑";color:#fff;float:left;}

.Til{width:100%;height:60px;font-family:"微软雅黑";}
.Til_L{float:left;height:60px;line-height:60px;font-size:24px;color:#000;font-family:"微软雅黑";margin-left:10px;}
.Til_M{float:left;height:60px;line-height:60px;font-size:18px;font-family:"微软雅黑";margin-left:10px;color:#727272;}
.Til_R{float:right;height:60px;line-height:60px;font-size:12px;font-family:"微软雅黑";text-align:right;margin-right:10px;}
.Til_R a{color:#727272;}


#Mid_two{width:1000px;padding-bottom:30px;background:#fff;margin:10px auto 0 auto;z-index:10;position:relative;}
.Mid_two_L{width:193px;float:left;border:1px solid #dedede;background:url(../gzimages/h.png) bottom no-repeat #fff;padding-bottom:180px;}
.Mid_Two_LT{width:193px;line-height:72px;text-align:center;font-size:18px;color:#fff;font-family:"微软雅黑";background:url(../gzimages/f1.png) no-repeat top center;float:left;}
.Mid_Two_LT ul{width:168px;float:left;margin:10px 12px 0px 13px;}
.Mid_Two_LT ul li{width:168px;height:28px;background:url(../gzimages/ll1.png) left  top no-repeat;margin-top:10px;float:left;}
.Mid_Two_LT ul li a{width:130px;height:28px;line-height:31px;font-size:12px;color:#000;float:left;margin-left:30px;text-align:left;}


#Mid_two_R{width:790px;float:right;background:#fff;}
/*底部开始*/
#bot{width:100%;height:235px;margin-top:0px;background:#1d2b50;margin-top:30px;}
.bot{width:1000px;height:235px;margin:0 auto;}
.bot1{width:1000px;height:30px;float:left;}
.bot2{width:1000px;height:200px;float:left;}
.bot2_l{width:630px;height:200px;float:left;}
.botlink{width:600px;color:#fff;line-height:20px;text-align:left;font-size:#fff;float:left;font-size:12px;}
.botlink a{color:#fff;}
.bot_nav{width:630px;height:28px;line-height:28px;border-top:1px solid #fff;border-bottom:1px solid #fff;float:left;margin-top:10px;}
.bot_nav ul li a{font-size:12px;color:#fff;float:left;margin-right:15px;margin-left:10px;}
.bot2_l p{width:630px;float:left;margin-top:10px;text-align:left;height:28px;line-height:28px;font-size:12px;color:#fff;}
.bot2_r{width:350px;height:200px;float:right;}
.bot2_r p{width:350px;height:33px;line-height:33px;text-align:left;font-size:12px;float:left;}
.bot2_r p img{width:30px;height:33px;float:left;border:none;}
.bot2_r p span{float:left;margin-left:10px;color:#fff;}
